PowerTools requires the parted package

Follow

Test Description

The tool verifies that the parted package is installed, by checking the distribution's package manger.

The package is required for managing partitions on Linux systems.

 

This test case fails if:

The package is not installed

This test case passes if:

The package is installed

How-to fix this test

Automatic fix

The tool attempts to install the package using the distribution's package manager.

 

Manual fix

Install the package through the distribution's package manager.

Ubuntu: apt-get install -y parted

Red Hat:  yum install -y parted

 

The license could not be verified: License Certificate has expired!


Comments